<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
$success=true;

Db::instance()->query(
	"CREATE TABLE ?_users_online (
	`user_id` int(11) NOT NULL,
	`request_time` datetime NOT NULL,
	PRIMARY KEY  (`user_id`)
	) ENGINE=MyISAM DEFAULT CHARSET=utf8;"
);
				
Db::instance()->query("UPDATE ?_users SET last_visit=last_session");
Db::instance()->query("ALTER TABLE  ?_users DROP  `last_session`");
